﻿/*  _____                                 ____        _     _ _        ____       _                 _     
 * |_   _|_ _  ___ ___  _ __ ___   __ _  |  _ \ _   _| |__ | (_) ___  / ___|  ___| |__   ___   ___ | |___ 
 *   | |/ _` |/ __/ _ \| '_ ` _ \ / _` | | |_) | | | | '_ \| | |/ __| \___ \ / __| '_ \ / _ \ / _ \| / __| 
 *   | | (_| | (_| (_) | | | | | | (_| | |  __/| |_| | |_) | | | (__   ___) | (__| | | | (_) | (_) | \__ \
 *   |_|\__,_|\___\___/|_| |_| |_|\__,_| |_|    \__,_|_.__/|_|_|\___| |____/ \___|_| |_|\___/ \___/|_|___/
 *  
 * 	School Website Theme: CLEAR
 *	By Justin Kuravackal
 */


/* Table of Contents
==================================================================================================== 
	#General
	#Typography
	#Header
	#Navigation
	#Content
	#Footer
	#Media Queries
__________________________________________________________________________________________________*/

/* #General 
==================================================================================================*/ 
body{
}
/* #Typography 
==================================================================================================*/ 
#tps-header{
	padding-bottom:30px;/*15px;*/
}
#tps-header .site-title{
	margin-top:0;/*-.5em;*/
}
#tps-header .searchbox{
	margin-top:15px;
}

/* #Header 
==================================================================================================*/ 
#tps-header .tps-tab{
	float:left;
	background:#e6e8ea;
	color:#999;
	position:relative;
	z-index:10;
}
#tps-header .tps-tab:hover{
	background:#5c5c5c;
	color:#fff;
	text-decoration:none;
}
.site-title{
	font-weight:800;
	font-size:3.5em;
	letter-spacing:-.07em;
	text-align:center;
	padding:50px 0 50px 0;
}
#tps-search{
	position:relative;
}
#tps-search-inner{
	position:absolute;
	top:-52px;
	right:0;
	z-index:0;
}

.s4-search select,.s4-search input{
	border:1px solid #e3e3e3 !important;
	color:#aaa !important;
}
.s4-search input,.s4-search .ms-searchimage{
	background-image:none !important;
	background-color:transparent !important;
}
.s4-search input{
	font-size:.8em !important;
	height:16px;
	padding:0 3px 2px 5px !important;
	border-right:none !important;
	width:200px !important;
	margin-top:3px;
}
.ms-sbgo a {/* Expand search Go anchor to create clickable area */
	background:#e6e8ea;
}

/* #Navigation 
==================================================================================================*/ 
#tps-nav{
	border-top:1px solid #e6e8ea;
	border-bottom:1px solid #e6e8ea;
	background:#fff;
}
.subnav {
	border:none;
	margin-bottom:0;
}
.subnav .nav li a{
	border:none !important;
}
.subnav .nav > li > a {
	color:#777; /**************** color of main navbar links (About, Programs & Activities, Calendar...) */
}
/*.subnav small{
	color:rgba(0,0,0,0.4);
}*/

/* #Content
==================================================================================================*/ 
#tps-hero{
	margin-bottom:1px;
}
.hero-unit{
	color:#679ee4;
}
#tps-features{
	text-align:center;
	margin-bottom:40px;
/*	margin:30px 0 40px 0;*/
}
#tps-home-layout1 #tps-features{
	margin:30px 0 40px 0;
}

#tps-features h2{
	font-style:normal;
	font-weight:400;
	font-size:1.8em;
	margin:0;
	display:block;
	line-height:18px;
}
#tps-features h2 a:hover{
	text-decoration:none;
}
#tps-features span.tps-feature-desc{	
/*	color:#222;	*/
	font-size:14px;
	margin:0;
}
#tps-features span.tps-feature-desc:hover{	
/*	color:#3984e4;	*/
	font-size:14px;
	margin:0;
}
#tps-features h2 span.tps-feature-icon{	
	display:block;
	padding-bottom:1em;
}
hr, .ms-rteElement-Hr{
	border-top:1px solid #e6e8ea;
	background:transparent url('../img/bg-clear-shadow.png') no-repeat top center;
	height:4px;
}

/* #Footer 
==================================================================================================*/ 

#tps-footer{
	margin-top:50px;
	background:#fff url('../img/bg-clear-shadow.png') no-repeat top center;
	border-top:1px solid #e6e8ea;
}
#tps-colophon{
	background:#ebefef;/* url('../img/bg-clear-shadow.png') no-repeat top center;*/
	border-top:1px solid #e6e8ea;
}
#tps-footer-secondary{
}
#tps-footer h1,   #tps-footer h2,   #tps-footer h3,   #tps-footer h4,   #tps-footer h5,   #tps-footer h6,
#tps-footer h1 a, #tps-footer h2 a, #tps-footer h3 a, #tps-footer h4 a, #tps-footer h5 a, #tps-footer h6 a{
	font-weight:300;
	color:#666;
}
#tps-footer i{
	color:#999;
}

/*************************************************************************************************/


/* #Media Queries 
==================================================================================================*/ 

@media (min-width: 1200px) { /* large desktop */
	#tps-nav{
	}
}
@media (min-width: 768px) and (max-width: 979px) { /* desktop and landscape tablet to portrait tablet */
	#tps-nav{
	}
}
@media (max-width: 767px) { /* portrait tablet to landscape phone */
}
@media (max-width: 480px) { /* landscape phones and down */
}

@media (max-width: 979px) { /* mobile and small displays in general */
	#tps-header{
	}

}
@media (min-width: 980px) { /* desktop and large displays in general */
	#tps-nav{
	}
}
